/* CSS Document */

body {
	margin: 0;
	padding: 0;
}

p {
	font-size: 12px;
    color: #563c19;
	/*font-weight: bold;*/
    line-height: 15px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding: 20px 10px 10px 20px;
}

a:link { color: #614b36; text-decoration: none; }
a:visited {	color: #614b36; text-decoration: none; }
a:hover { color : #4c361a; text-decoration: underline; }
a:active { color : #4c361a; text-decoration: underline; }

.menuNavMembers {
	text-align: left;
	font-size: 12px;
    color: #000000;
    line-height: 16px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	height: auto;
	width: 170px;
	padding: 10px 5px 10px 10px;
	float: left;
	display: block;
	background-color: #d49c83;
}

.mainContentMembers {
	text-align: left;
	font-size: 12px;
    color: #563c19;
    line-height: 15px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding: 20px 0px 20px 20px;
	float: left;
	width: 600px;
	display: block;
}

.mainContent1 {
	text-align: left;
	font-size: 12px;
    color: #563c19;
    line-height: 15px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding: 20px 50px 20px 50px;
	float: left;
	width: 750px;
	display: block;
}

.cmaContent {
	font-size: 10px;
    color: #563c19;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}

.emptyPage {
	text-align: left;
	font-size: 12px;
    color: #563c19;
    line-height: 15px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	min-height: 350px;
	/*font-weight: bold;*/
	padding: 0px 0px 0px 0px;
}

.emptyPage2 {
	text-align: left;
	font-size: 12px;
    color: #563c19;
    line-height: 15px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	height: 350px;
	/*font-weight: bold;*/
	padding: 0px 0px 0px 0px;
}

.adminPageUserList {
	text-align: left;
	font-size: 10px;
    color: #000000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

.adminPageUserListContainer {
	overflow: scroll;
	max-height: 300px;
	width: 550px;
}

.testContent {
	font-size: 12px;
    color: #4c361a;
	/*font-weight: bold;*/
    line-height: 15px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	height: 160px;
	padding: 15px 10px 10px 10px;
	display: block;
}

.testImg {
	width: 220px;
	height: 170px;
	padding: 0px 0px 0px 0px;
	display: block;
	float: left;
}

.testImg2 {
	width: 220px;
	height: 160px;
	padding: 0px 0px 0px 0px;
	display: block;
	float: left;
}

li {
	font-size: 12px;
    color: #6d4f28;
	line-height: 15px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	list-style:disc;
	padding: 0px 0px 0px 0px;
}	

.headerTitle {
	font-size: 12px;
	font-weight: bold;
	color: #4c361a;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

.subTitle {
	font-size: 11px;
	font-weight: bold;
	color: #5c452f;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

.errorMsg {
	font-size: 12px;
    color: #FFFFFF;
	/*font-weight: bold;*/
    line-height: 15px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding: 0px 0px 0px 30px;
}


.required {
	font-size: 12px;
    color: #fbed75;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}

.astrict {
	font-size: 10px;
    color: #d81112;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}

.imgRt {
	float: right;
	padding: 0px 0px 0px 10px;	
}

.imgLft {
	float:left;
	padding: 0px 10px 0px 0px;	
}

.privacyState {
	font-size: 10px;
    color: #fff;
    font-family: Geneva, Arial, Helvetica, sans-serif;
	padding: 0px 0px 0px 0px;
}

.userDataRowHeader {
    color: #000;
	background-color: #d49c83;
}
.userDataRow1 {
    color: #000;
	background-color: #ffe0a7;
}
.userDataRow2 {
    color: #000;
	background-color: #f9be88;
}